Bug 577037 - [abrt] crash when saving a spreadsheet (SIGSEGV)
[abrt] crash when saving a spreadsheet (SIGSEGV)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:08d51f972fecca8876b057501e3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-25 18:19 EDT by Dematron
Modified: 2010-04-01 08:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-01 08:03:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.42 KB, text/plain)
2010-03-25 18:19 EDT, Dematron
no flags Details

  None (edit)
Description Dematron 2010-03-25 18:19:40 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/openoffice.org3/program/swriter.bin -writer file:///home/iLiKo/%D0%94%D0%BE%D0%BA%D1%83%D0%BC%D0%B5%D0%BD%D1%82%D1%8B/SEO/Freeware%20%D1%80%D0%B5%D0%B4%D0%B0%D0%BA%D1%82%D0%BE%D1%80%D1%8B.doc
component: openoffice.org
executable: /usr/lib/openoffice.org3/program/swriter.bin
kernel: 2.6.32.9-70.fc12.i686
package: openoffice.org-writer-1:3.1.1-19.26.fc12
rating: 3
reason: Process /usr/lib/openoffice.org3/program/swriter.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Dematron 2010-03-25 18:19:43 EDT
Created attachment 402703 [details]
File: backtrace
Comment 2 David Tardon 2010-03-26 03:57:13 EDT
Unfortunately, the stack trace is not annotated, so I can only guess the crash happened when saving a spreadsheet. Is that true? Can you reproduce the crash?
Comment 3 Caolan McNamara 2010-04-01 08:03:21 EDT
We'd really need the document that causes the crash when exported to be able to fix this. If you can reproduce it and can provide that document, feel free to reopen this issue.

Note You need to log in before you can comment on or make changes to this bug.